vp8: fix compilation with built-in libvpx.
authorGwenole Beauchesne <gwenole.beauchesne@intel.com>
Sat, 19 Apr 2014 05:49:30 +0000 (07:49 +0200)
committerGwenole Beauchesne <gwenole.beauchesne@intel.com>
Sat, 19 Apr 2014 08:17:01 +0000 (10:17 +0200)
commit1ceef7d5b992585c8fee82d76336e3bff321ead5
treecc85408006080cd44a1ed40c83b95e0807cf0e96
parentb36eade7f3203630738fa44f00d415e805077dde
vp8: fix compilation with built-in libvpx.

Apply correct patch from fd.o #722760 to fix several issues: update the
license terms to LGPLv2.1+, fix dependencies to built-in libvpx and fix
make dist.
Makefile.am
debian.upstream/libgstvaapi.install.in
ext/libvpx/Makefile.am
ext/libvpx/sources.frag
gst-libs/gst/codecparsers/Makefile.am